<template >
    <div class="container">
        <div><label><input type="radio" v-model="selectedColor" value="red">빨간색</label></div>
        <div><label><input type="radio" v-model="selectedColor" value="yellow">노랑색</label></div>
        <div><label><input type="radio" v-model="selectedColor" value="orange">오렌지색</label></div>
        <p>value: {{selectedColor}}</p>
        <p :style="{color: selectedColor}">나는 {{selectedColor}}색 입니다.</p>
    </div>
</template>
<script>
export default {
    name: "AppRadio",
    data() {
        return {
            selectedColor: "",
            selectedColor2: "red",
        };
    }
}
</script>
<style scope>

</style>